Aligning CAD Integrator versions versus TRIRIGA Platform versions


[Updated 02.10.16]

Have you begun to upgrade your application platform only to find that your CAD Integrator version does not appear to work? Have you had problems trying to figure out which CAD Integrator version is compatible with which TRIRIGA Platform? You are not alone. The intention of this post is to help you identify the appropriate release of CAD Integrator which is required based on your TRIRIGA Platform. The table below represents the compatibility of CAD Integrator releases as they relate to TRIRIGA Platform releases as of 1/4/2016.

Platform Version Compatible CAD Integrator Versions
3.2

Note: “End-of-sale” (EOS) has been reached.

CI 2011v2

Note: Platform version is no longer supported, so the compatible CI version is no longer supported.

3.3 CI 12.0.0
3.3.1 CI 12.0.1, CI 12.0.2
3.3.2 CI 12.0.2
3.4 CI 12.1, CI 12.1.1, CI 12.1.2, CI 12.1.3
3.4.1 CI 12.1.1, CI 12.1.2, CI 12.1.3
3.4.2 CI 12.1.1, CI 12.1.2, CI 12.1.3
3.5 CI 12.1.3

Continue reading 

One thought on “Aligning CAD Integrator versions versus TRIRIGA Platform versions

  1. Pingback: TRIRIGAFEEDIA | Aligning CAD Integrator versions with TRIRIGA Platform versions

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s